.upload-zip-modal {
    position: fixed;
    z-index: 50;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 87vh;
    left: inherit;
    top: inherit;
}

.zip-modal-content {
    position: absolute;
    z-index: 2;
    background-color: white;
    width: 90%;
    height: 70vh;
    border: 1px solid #ccc;
    padding: 16px;
    left: 5%;
    top: 10%;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    box-sizing: border-box;
}

.upload-zip-modal .blackscreen {
    position: absolute;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    left: 0%;
    top: 0%;
    transition: all 0.5s ease-out;
}

@media (min-width: 992px) {
    .upload-zip-modal {
        width: 83.33333%;
    }
}
